# Deactivate a billing meter When a meter is deactivated, no more meter events will be accepted for this meter. You can’t attach a deactivated meter to a price. ## Returns Returns a billing meter. ## Parameters - `id` (string, required) Unique identifier for the object. ```curl curl -X POST https://api.stripe.com/v1/billing/meters/mtr_123/deactivate \ -u "<>" \ -H "Stripe-Version: 2025-06-30.preview" ``` ### Response ```json { "id": "mtr_123", "object": "billing.meter", "created": 1704824589, "customer_mapping": { "type": "by_id", "event_payload_key": "stripe_customer_id" }, "default_aggregation": { "formula": "sum" }, "display_name": "Search API Calls", "event_name": "ai_search_api", "event_time_window": null, "livemode": false, "status": "active", "status_transitions": { "deactivated_at": 1704898330 }, "updated": 1704898330, "value_settings": { "event_payload_key": "value" } } ```